
*{
    font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
    font-weight: bold;
}

.my-body {
    background-color:#fff;
}

.my-container {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}



.auto-style2 {
	font-size: large;
}
.auto-style3 {
	font-size: xx-large;
}
.auto-style4 {
	text-align: left;
}
.auto-style5 {
	font-size: medium;
	font-weight: bold;
}

.result{
 	font-size: large;
	font-weight: bold;
    color:red;
}

.inst {
    /*padding: 0.25em 0.5em;上下 左右の余白*/
    color: #494949;/*文字色*/
    background: transparent;/*背景透明に*/
    border-left: solid 3px #7db4e6;/*左線*/
    font-weight: bold;
    font-size: large;
    border-bottom: solid 2px orange;
}

.emphasis {
    /*padding: 0.25em 0.5em;上下 左右の余白*/
    color: red;/*文字色*/
}
.emphasis2 {
    /*padding: 0.25em 0.5em;上下 左右の余白*/
    color: red;/*文字色*/
    text-decoration: underline;
}

.inst2 {
    padding: 0em 0.5em;/*上下 左右の余白*/
    color: #494949;/*文字色*/
    background: transparent;/*背景透明に*/
    border-left: solid 5px #7db4e6;/*左線*/
    font-weight: bold;
    font-size: medium;
    margin-bottom:3px;
    padding-bottom:0px;
    /*border-bottom: solid 2px orange;*/
}

.A_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
}
.A_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
td, th {
padding: 5px 10px;
}

h2 {
    margin-bottom:0px;
    margin-left: 5px;
    padding-bottom: 0px;
    border-left: solid 5px #7db4e6;
    font-size:1.3rem;
}

h1 {
    font-size:1.6rem;
    text-align: center;
}



.inst3{
    margin-top:0px;
    padding-top:0px;
    
}

#graph-caption{
    font-size:24px;
    margin-left:100px;
    margin-top:20px;
    margin-bottom:0px;
    padding-bottom:0px;
}

#graph-legend{
    font-size:16px;
    border-top:solid 5px #7db4e6; 
    border-bottom:solid 5px #7db4e6; 
    display:inline-block;
    margin-left:100px;
    margin-top:0px;
    
}

.result-value{
    margin-top:0px;
}

.show-result{
    line-height:1;
    font-size:1.3rem;
    padding:0px;
    margin-top:1rem;
}

.contents{
  width: 100%;
  height: 100%;
}

#rst_r{
    display:block;
    text-align:left
}
 .my-body {
    box-sizing: content-box;
    background-color: #fff;
}



#comment-01{
    font-size:small; 
}

#input{
    font-size:1.5rem;
}

.inp{
   height:1.5rem;
    width:4rem;
    font-size:100%;
}







